function offsetStart()
{
  //player.userInput = false;
  player.x += 8;
}

function offsetStop()
{
  player.x -= 8;
  if (hasMemo("yumoTelepot"))
  {
    player.parent.preRenderEv.remove(offsetStart);
    player.parent.postRenderEv.remove(offsetStop);
  }
}
delMemo("yumoTelepot");
player.parent.preRenderEv.add(offsetStart);
player.parent.postRenderEv.add(offsetStop);
player.anim.flipped = true;
player.userInput = false;